## mac-icons-v3 3.10~trusty~NoobsLab.com

=== debian/changelog ===
mac-icons-v3 (3.10~trusty~NoobsLab.com) trusty; urgency=high

  * MBuntu Icon pack for Trusty by NoobsLab.com

 -- Umair Riaz <noobslab.com@gmail.com>  Mon, 21 Apr 2014 13:04:24 +0300
