=== debian/control ===
Source: mac-icons-v3
Section: gnome
Priority: extra
Maintainer: Umair Riaz <noobslab.com@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://www.NoobsLab.com

Package: mac-icons-v3
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MBuntu Icons uploaded on NoobsLab.com PPA
